h1 {margin:2% 0;}

.wrapper_white {background:#fff;border-bottom: 5px solid #cc0000;}
.wrapper {text-align:left;width:98%;margin:0 1%;font-size:1em;}

.logo {text-align:center;margin:0 auto 30px auto;}
.logo a {display:block;text-decoration:none;}
.logo img {display:block;width:58px;height:auto;margin:0 auto;}
.logo img.logo2 {margin-top:15px;}
.logo span {display:block;font-size:2em;font-weight:bold;}



.quickmenu {font-size:0.875em;text-align:center;margin:0 auto;}
.quickmenu ul, .quickmenu li  {display:inline;margin:0;padding:0;list-style-type:none;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {display:inline;margin:0 0 0 5px;padding:0;text-decoration:none;font-size:1em;color:#454545;}
.quickmenu a:hover, .quickmenu a:active {color:#26393a;}
.suche {width:100%;margin:5% 0;padding:0;}
.suche form {position:relative;margin:0;padding:0;}
.suche input {background-color:#fff;float:left;width:100%;margin:0;padding:2%;color:#454545;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.suche input.lupe {position:absolute;top:3px;right:10px;width:30px;height:30px;margin:0;padding:0;border:0;background:none;cursor:pointer;}

.menu {width:100%;margin:0 0 5% 0;background:#336699;}
.flexnav {overflow:hidden;position:relative;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.menu-button {position:relative;display:block;margin:0;padding:2%;color:#fff;cursor:pointer;}
.menu-button .touch-button {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.menu-button .touch-button.active {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_down.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_up.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#454545;}
.touch-button .navicon i {font-style:normal !important;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;overflow:hidden;margin:0;padding:0;border-top:1px solid #fff;font-size:100%;}
.flexnav li a {overflow:hidden;position:relative;z-index:2;display:inline-block;margin-right:15%;padding:2%;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li span {overflow:hidden;position:relative;z-index:2;display:inline-block;margin-right:15%;padding:2%;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li ul {width:100%;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li ul li {overflow:hidden;position:relative;border-top:0px;font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;position:relative;padding:7px 25px;text-transform:none;}
.flexnav li li span {display:block;position:relative;padding:7px 25px;text-transform:none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;background:#d9e2eb;color:#336699;}
.flexnav li li a.npt_on {display:block;text-decoration:underline;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:7px 40px;text-transform:none;}
.flexnav li li li a:hover,
.flexnav li li li a:active {background:#fff;color:#454545;}
.flexnav li li li a.npt_on {text-decoration:underline;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:7px 60px;text-transform:none;}
.flexnav li li li li a:hover,
.flexnav li li li li a:active {background:#fff;color:#454545;}
.flexnav li li li li a.npt_on {text-decoration:underline;}

.flexnav .nlv_2 > li > a.childs::after, .flexnav .nlv_2 > li > span.childs::after {content:'\f105';position: absolute;top:7px;right:15px;font-family:"Font Awesome 5 Pro";font-size:16px;font-weight:400;font-style:normal;line-height:1.5;opacity:0.5;}
.flexnav #nlt_2610_9 .nlv_2 > li > a.childs::after, .flexnav .nlv_2 > li > span.childs::after {display:none;}

.flexnav .nlv_4 > li > a.childs::after, .flexnav .nlv_4 > li > span.childs::after, .flexnav .nlv_5 > li > a.childs::after, .flexnav .nlv_5 > li > span.childs::after,.flexnav .nlv_6 > li > a.childs::after, .flexnav .nlv_6 > li > span.childs::after   {content:'\f105';position: absolute;top:7px;right:15px;font-family:"Font Awesome 5 Pro";font-size:16px;font-weight:400;font-style:normal;line-height:1.5;opacity:0.5;}


.titelbild {position:relative;margin:0;padding:1% 0;}
.titelbild .slides li {margin-bottom:10px;}
.titelbild img {display:block;width:100%;height:auto;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;z-index:100;margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";   display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {display:none;}
.flex-direction-nav {position:absolute;top:35%;z-index:200;width:100%;}
.flex-direction-nav a {outline:none;position:absolute;text-decoration:none;line-height:.5em;font-size:4em;color:#fff;cursor:pointer;}
.flex-direction-nav a.flex-prev {left:0px;margin:0 0 0 1%;}
.flex-direction-nav a.flex-next {right:0px;margin:0 1% 0 0;}
.bildtitel {display:block;position:absolute;bottom:0px;left:0;color:#454545;background:#fff;background:rgba(255,255,255,0.75);padding:2px 5px;font-size:0.75em;}

/*Gemeindeliste auf Startseitentitelbild*/
.gemeindeliste {right:20px; bottom:20px; background-color:#336699;z-index:110;padding:10px;}
.gemeindeliste h1 {font-size:1.2em; margin:0;color:#fff;}
.gemeindeliste p {margin:10px 0 0 0; padding:0;display:inline-block; font-size:.8em;color:#fff;}
.gemeindeliste a, .gemeindeliste a:link, .gemeindeliste a:visited {text-decoration:none; color:#fff;}
.gemeindeliste a:hover {text-decoration:underline;}
span.trenner-pipe {margin:0 10px;}


.breadcrumb {display:none;}

.submenu {display:none;}

.randspalte {margin:5% 0 0 0;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {width:100%;margin:0 0 5% 0;padding:2%;background:#d9e2eb;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/*.randspalte_box.bild img {display:block;width:100%;height:auto;}*/
.randspalte_box h2 {margin:0 0 3% 0;text-transform:uppercase;font-weight:700;font-size:1em;color:#fff;border-bottom:1px solid #fff;padding:2%;background:#336699;}
.randspalte_box .liste_titel {margin:0;font-size:1em;}
.randspalte_box .links p {margin:0 0 2% 0;}
.randspalte_box input:not([type="submit"]):not([type="button"]), .randspalte_box select, .randspalte_box textarea {background:#fff;}

.seitennavigation {text-align:right;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {text-align:right;display:inline;padding:2%;text-decoration:none;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:none;}

.fusszeile {padding:2% 0;}

/*.wrapper .hintergrund-bild {margin:-28px auto 0 auto;}
.seitennavigation .wrapper .hintergrund-bild {padding:5% 0;}
.hintergrund-bild .fusszeile {padding: 14% 0 0 0;}
.footer-abstand {padding:0 0 20% 0;}*/



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

.tourismus_opt {clear:both;width:100%;}

/* Themenboxen */
.themenbox {display:block;float:left;width:49%;background:#336699;padding:1%;margin:0 2% 2em 0;color:#fff;font-size: 0.95em;position: relative;}
#id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 0 2em 0;}
.themenbox:hover {background:#28517a;}
.themenbox img {width:100%;height:auto;}
.themenbox h2{color:#fff;font-size:1em;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#454545;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#454545;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#454545;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#454545;background:#eaeaea;cursor:pointer;}
#map_sm {background:#eaeaea;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#454545;}
#map_sm_div button {font-size:1em;color:#454545;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:Arial, Tahoma, Helvetica, sans-serif;/*font-family:'Open Sans', Tahoma, Helvetica, sans-serif;*/;font-size:1em;color:#454545;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:Arial, Tahoma, Helvetica, sans-serif;/*font-family:'Open Sans', Tahoma, Helvetica, sans-serif;*/font-size:1em;color:#454545;}